<!--
order: 7
-->

# Parameters

The distribution module contains the following parameters:

| Key                 | Type         | Example                |
|---------------------|--------------|------------------------|
| communitytax        | string (dec) | "0.020000000000000000" |
| baseproposerreward  | string (dec) | "0.010000000000000000" |
| bonusproposerreward | string (dec) | "0.040000000000000000" |
| withdrawaddrenabled | bool         | true                   |
